[MAIN]
MyComputer="Sajátgép"
SetICS="Internet-kapcsolat megosztás (ICS) beállítása"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Ikon megjelenítése a tálcán"
ZERO_CONFIG="Windows Zero Config"
RADIO_OFF="Rádió kikapcsolva"
Disable_device="Adapter letiltása"
CLOSE="Bezárás"
RADIO_ON="Rádió be"
Enable_device="Adapter engedélyezése"
Select="Kijelölés"

Select_Adapter_tipText="Adapter kijelölése"
Disable_Enable_Adapter_tipText="Adapter letiltása/engedélyezése"
Radio_ON_OFF_tipText="WLAN rádió BE/KI"

[TrayIconShow]
Has_not_found="nem található"
Is_Disable="le van tiltva"
Is_AP_Mode="AP_Mode üzemmódban van"
Is_Disconnected="nincs csatlakoztatva"
Is_connected_to="ehhez csatlakozik:"

[MAINMEMU]
Refresh="Frissítés(&R)"
RT-Set="Varázsló beállítása(&S)"
Mode="Mód(&M)"
View="Nézet(&V)"
About="Névjegy(&A)"
Station="Állomás"
AccessPoint="Hozzáférési pont"
StatusBar="Állapotsor(&S)"

[PopupMEMU]
Config="Konfigurációs segédprogram megnyitása"
RT-Set="Varázsló beállítása"
About="Névjegy"
Hide="Elrejtés"
SetSSID="Hálózat nevének beállítása(SSID)"
SetICS="Internet-kapcsolat megosztás (ICS) beállítása"
QUIT="VÉGE"

[PageName]
GeneralPage="Általános"
ProfilePage="Profil"
AvailableNetworkPage="Elérhető hálózat"
AdvancePage="Speciális"
StatusPage="Állapot"
StatisticsPage="Statisztika"
EzConfigPage="Egyszerű konfig."
SoftApPage="Szoft AP"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Wi-Fi védelem beállítása"
ConfigNetwork="Hálózat konfigurálása"

[WLanGeneralPage]
Status="Állapot:"
Speed="Sebesség:"
Type="Típus:"
Encryption="Titkosítás:"
SSID="SSID:"
SignalStrength="Jel erőssége:"
LinkQuality="Kapcsolat minősége:"
NetworkAddress="Hálózati cím:"
MacAddress="MAC-cím:"
IPAddress="IP-cím:"
SubnetMask="Alhálózati maszk:"
Gateway="Átjáró:"
Throughput="Átbocsátóképesség:"
RENEWIP="IP megújítása"

RadioSwitchingisOff="Rádiókapcsolás ki"
RadioisOff="Rádió kikapcsolva"
WEPKeyMisMatched="WEP kulcs nem egyezik"
CheckingStatus="Állapot ellenőrzése..."
Associated="Csatlakoztatva"
AdHocMode="Ad Hoc üzemmód"
AdHocNoLink="Ad Hoc(nincs kapcsolat)"
NotAssociated="Nincs csatlakoztatva"
IBSS="IBSS"
Infrastructure="Infrastruktúra"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Nincs"

[WLanProfilePage]
AvailableProfile="Elérhető profil(ok)"
ADD="Hozzáadás"
REMOVE="Eltávolítás"
EDIT="Szerkesztés"
DUPLICATE="Duplikálás"
SET_DEFAULT="Alapértelmezett beállítás"

ProfileName="Profilnév"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Elérhető hálózat(ok)"
SITESURVEY_REFRESH="Frissítés"
SITESURVEY_ADD_TO_PROFILE="Hozzáadás a profilhoz"
Note="Megjegyzés"
Note_TEXT="Kattintson duplán egy elemre profilhoz történő csatlakozáshoz/profil létrehozásához."

SSID="SSID"
Channel="Csatorna"
Encryption="Titkosítás"
NetworkAuthentication="Network Authentication / Hálózati hitelesítés"
Signal="Jel"
Type="Típus"
BSSID="BSSID"
SupportedRate="Támogatott sebesség(ek)"
Mode="Mód"

Waitforsearching="Keresés folyamatban. Kérem várjon..."
None="Nincs"
Unknown="Ismeretlen"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="WPA megoszottt kulcs"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="WPA2 megoszottt kulcs"
IBSS="IBSS"
Infrastructure="Infrastruktúra"

A_time_Link="Csak a Wifi_Config kapcsolat idejét veszi igénybe"
Forever_Link="(Örök kapcsolat) Menti a Wifi_Config profilt"

[WLanAdvancedPage]
PowerSave="Energiatakarékos"
None="Nincs"
Min="Min"
Max="Max"

TurboMode="Turbó mód"
TB_OFF="KI"
TB_ON="BE"
TB_AUTO="AUTO."
WirelessMode="Vezeték nélküli mód"
PreambleMode="Előtag mód"
Channel_Plan="Csatornaterv"
DATA_RATE="Adatátviteli sebesség"
FragmentThreshold="Töredék küszöb"
RTSThreshold="RTS küszöb"
Region_Domain="Térség tartomány"

WOL_BOX="Ébresztés LAN-ra"
WOL_TEXT1="Adja meg a MAC-címet:"
BUTTON_WOL="Ébresztés"
SET_DEFAULTS="Alapértelmezett beállítás"
APPLY="Alkalmaz"
Cancel="Mégsem"

PSP_XLink_Mode="PSP XLink mód"
XLink_Enable="XLink engedélyezése"
WMM_Parameter="WMM paraméter"
QoS_Enable="QoS engedélyezése"
APSD_Enable="Energiatakarékos (APSD) engedélyezése"

QoS_Disable="QoS letiltása"
APSD_Disable="Energiatakarékos (APSD) letiltása"
Content="Tartalom:"
Value="Érték:"
Enable="Engedélyezés"
Disable="Letiltás"


[WLanStatusPage]
CounterName="Számláló neve"
Equal="Egyenlő"
Value="Érték"

Manufacturer="Gyártó"
NDISDriverVersion="NDIS illesztőprogram verzió"
ShortRadioHeader="Rövid rádiós fejléc"
Encryption="Titkosítás"
Authenticate="Hitelesítés"
ChannelSet="Csatornabeállítás"
MACAddress="MAC-cím"
DataRate="Adatátviteli sebesség (AUTO.)"
Channel="Csatorna (Frekvencia)"

Status="Állapot"
SSID="SSID"
NetworkType="Hálózat típusa"
PowerSaveMode="Energiatakarékos mód"
AssociatedAPMAC="Csatlakoztatott AP MAC"
AssociatedAPIP="Csatlakoztatott AP IP"
UpTime="Működési idő (óó:pp:mm)"

Yes="Igen"
No="Nem"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Letiltva"
Open="Nyitott"
Shared="Megosztott"
AutoSwitch="Auto átkapcsolás"

RadioSwitchingisOff="Rádiókapcsolás ki"
RadioisOff="Rádió kikapcsolva"
WEPKeyMisMatched="WEP kulcs nem egyezik"
Checkingstatus="Állapot ellenőrzése..."
Associated="Csatlakoztatva"
AdHocMode="Ad Hoc üzemmód"
AdHocNoLink="Ad Hoc(nincs kapcsolat)"
NotAssociated="Nincs csatlakoztatva"
IBSS="IBSS"
Infrastructure="Infrastruktúra"
None="Nincs"
Max="Max"
Min="Min"

[WLanStatisticsPage]
CounterName="Számláló neve"
Value="Érték"

TxOK="Tx OK"
TxError="Tx hiba"
TxRetry="Tx újra"
TxBeaconOK="Tx irányjelző OK"
TxBeaconError="Tx irányjelző hiba"
RxOK="Rx OK"
RxPacketCount="Rx csomagszám"
RxRetry="Rx újra"
RxCRCError0="Rx CRC hiba (0-500)"
RxCRCError500="Rx CRC hiba (500-1000)"
RxCRCError1000="Rx CRC hiba (>1000)"
RxICVError="Rx ICV hiba"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Társítási táblázat"
Config="Konfig"

AID="AID"
MacAddress="MAC-cím"
LifeTime="Időtartam"

[WLanAPAdvancedPage]
General="Általános"
BeaconInterval="Irányjelző időköz"
PreambleMode="Előtag mód"
DataRate="Adatátviteli sebesség"
Security="Biztonság"
AcceptAuthenticationType="Hitelesítés típus elfogadása"
SetDefaults="Alapértelmezett beállítás"
Apply="Alkalmaz"

Long="Hosszú"
Short="Rövid"
Auto="Automata"
OpenSystem="Nyílt rendszer"
SharedKey="Megosztott kulcs"
Both="Mindkettő"

[SoftApPage]
SoftAP="Szoft AP"
PublicNetwork="Nyilvános hálózat"
Select="Kijelölés"
Apply="Alkalmaz"
ConnName="ConnName"
DeviceName="Eszköz neve"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< Vissza (&B)"
IDC_BUTTON_EZSETUP_NEXT="Tovább > (&N)"
IDC_BUTTON_EZSETUP_FINISH="Befejezés (&F)"
IDCANCEL="Mégsem (&C)"
IDOK="OK (&O)"


[EzsetupOpMode]
StepName="Üzemmód kiválasztása:"
Description="AP vagy Állomás mód kiválasztása."    

MODE_infrastructure ="Állomás (infrastruktúra):"
MODE_infrastructure_String ="Kapcsolódás vezeték nélküli hálózathoz hozzáférési ponton (AP) keresztül." 
MODE_adhoc ="Állomás (ad hoc):" 
MODE_adhoc_String ="Kapcsolódás számítógép-számítógép hálózathoz."
MODE_AP ="AP:" 
AP_String="Vezeték nélküli hozzáférési pont hálózat felállítása."

[EzsetupStype]
StepName="Állomás típusának kiválasztása:"
Description="Infrastruktúra vagy Ad-Hoc mód kiválasztása."   	

[EzsetupWNetwork]
StepName="IBSS kapcsolatlista kiválasztása:"
StepName2="Infrastruktúra kapcsolatlista kiválasztása:"
Description="Kattintson egy elemre a kiválasztásához."   	

NEW_IBSS="Új IBSS"
REFRESH="Frissítés"

SSID="SSID"
Security="Biztonság"
Channel="Csatorna"
Signal="Jel"

[EzsetupTcpip]
StepName="TCP/IP beállítása:"
Description="IP automatikus vagy manuális lekérése."  

TCP_IP="TCP/IP"
IP_DHCP="IP-cím automatikus lekérése"
IP_MANUAL="A következő IP-cím használata:"
IP="IP cím:"
MASK="Alhálózati maszk:"
GATEWAY="Alapértelmezett átjáró:"

DNS="DNS"
DNS_AUTO="DNS-szervercím automatikus lekérése"
DNS_MANUAL="A következő DNS-szervercímek használata:"
Primary="Előnyben részesített DNS-szerver:"
Sec="Alternatív DNS-szerver:"


[EzsetupApUserMode]
StepName="Vezeték nélküli hálózat beállítása:"
Description="Beállítási mód kiválasztása."   

USER_NORMAL="Normál felhasználó:"
NORMAL_String="Legkevesebb beállítás."
USER_ADVANCED="Haladó felhasználó:"
ADVANCED_String="Több beállítással összehasonlítva."	

[EzsetupApAKeySet]
StepName="Vezeték nélküli hálózat biztonsága:"
Description="Ez a hálózat kulcsot igényel a következőhöz."  
RADIO_ASCII="ASCII"
STATIC_ASCII="A bevitt karaktertípus ASCII."
RADIO_PASSPHRASE="JELMONDAT"
STATIC_PASSPHRASE="A bevitt karaktertípus JELMONDAT."
STATIC_KEYLENGTH="Kulcshossz:"
STATIC_Networkkey="Hálózati kulcs:"

[EzsetupApASet]
StepName="Vezeték nélküli hálózat jellemzői:"
Description="A hozzáférési pont üzemmód-paramétereinek beállítása."  
SSID="SSID:"
Channel="Csatorna:"

NetworkName="Hálózat neve (SSID):"
ChannelSelection="Csatornaválasztás:"
Authentication="Hitelesítés:"
Encryption="Titkosítás:"

[EzsetupApInetList]
StepName="Internet-kapcsolatlista kiválasztása:"
Description="Kattintson egy elemre a kiválasztásához."  

[EzsetupApFin]
StepName="Befejezés:"
Description="Megerősíti a paramétert."  

NetworkName="Hálózat neve (SSID):"
NetworkKey="Hálózati kulcs:"
TheInternetConnection="Az internetkapcsolat:"

[EzsetupApNset]
StepName="Vezeték nélküli hálózat jellemzői:"
Description="A hozzáférési pont üzemmód-paramétereinek beállítása."  

NetworkName="Hálózat neve (SSID):"
SSID_String="Az SSID felfedezhető hálózat-felderítéssel: Az SSID alapértelmezésképpen a WLAN-on továbbított adatcsomagok fejlécének részét alkotja."
WEPEncryption="WEP titkosítás:"
Encryption_String="Wired Equivalent Privacy – a 802.11b vezeték nélküli LAN-okat biztonságosabbá teszi. A WEP egy protokoll, amely biztonságosabbá teszi a vezeték nélküli helyi hálózatokat (WLAN-okat) és a 802.11b szabványra épül."

[EzsetupApShowInfo]
StepName="Beállítás-információk megjelenítése:"
Description="Megerősíti a paramétert."  

NetworkName="Hálózat neve (SSID):"
NetworkKey="Hálózati kulcs:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="JELMONDAT"
keyLen="Kulcshossz:"
WEP_Networkkey="Hálózati kulcs:"

Msg1="A kulcsok hosszának meg kell egyeznie!"
Msg2="Legalább 8 karaktert kell a kulcsoknak tartalmazniuk!"

[MessageBox]
Msg1_Title="Az irányjelző időköz értéke 20 és 1000 között legyen"
Msg1_Value="Irányjelző időköz értékhiba"
Msg2_Title="A DTIM időtartam értéke 1 és 255 között legyen"
Msg2_Value="DTIM időtartam értékhiba"
Msg3_Title="Vezeték nélküli konfiguráció"
Msg3_Value="Nem jelölt ki vezeték nélküli hálózatot!"
Msg4_Title="Nem biztonságos hálózat"
Msg4_Value1="Nem biztonságos hálózathoz csatlakozik"
Msg4_Value2="Az ilyen hálózaton továbbított információ nem titkosított, ezért mások is láthatják."
Msg5_Title="Profil"
Msg5_Value="Nem jelölt ki profilt!"
Msg6_Value1="Ilyen profil már létezik!!"
Msg6_Value2="Felülírja?"
Msg7_Value="A profil megtelt!!"
Msg8_Title="Kapcsolat"
Msg8_Value1="Ellenőrizze"
Msg8_Value2="a kapcsolat állapotát!"
Msg9_Value="Nem jelölt ki internet-kapcsolatot!"
Msg10_Title="Beállítás folyamatban..."
Msg10_Value="Váltás AP módról Állomás módra..."
Msg11_Value="Váltás Állomás módról AP módra..."
Msg12_Title="Varázsló beállítása"
Msg12_Value="Az eszköz eltávolítható vagy letiltható."
Msg13_Title="Vezeték nélküli konfiguráció"
Msg13_Value="Hibás ASCII kulcs-hosszúság! 5 vagy 13 kell, hogy legyen."
Msg14_Value="Legalább 8 karakterből álló kulcsot kell beállítania!"
Msg15_Value1="Az AP mód jelmondat hossza érvénytelen:"
Msg15_Value2="A kulcs nem állhat több mint 63 karakterből!"
Msg16_Value="A profilnév nem maradhat üresen!"
Msg17_Value="A megerősített hálózati kulcs nem egyezik!"
Msg18_Value1="Az STA mód jelmondat hossza érvénytelen:"
Msg18_Value2="A kulcs nem állhat több mint 64 karakterből!"
Msg19_Value1="A hálózati jelszónak 40 vagy 104 bitesnek kell lennie a hálózati konfigurációtól függően."
Msg19_Value2="Ezt 5, illetve 13 ASCII karakter bevitelével adhatja meg."
Msg19_Value3="Ezt 10, illetve 26 hexadecimális karakter bevitelével adhatja meg."
Msg20_Value="Üres profilnév!"
Msg21_Title="Az adapter el van távolítva/le van tiltva"
Msg21_Value="Kérem várjon, amíg a takarítás befejeződik..."
Msg22_Title="Térség tartomány kiválasztása"
Msg22_Value="FIGYELMEZTETÉS: a nem megfelelő térség kiválasztása törvényellenes lehet."

[WLanEzConfigPage]
Description="Az EasyConfig segédprogram segítségével egyszerűen beállítható a Realtek AP. Kérjük válasszon az alábbi módok közül egyet az AP beállításához." 
TouchButtonMethod="Gombérintés módszer"
QuestionAnserMethod="Kérdés-válasz módszer"
Start="Kezdés"

[EzConfigWizardQA]
QA_FIRST="Első konfiguráció"
Question_1="1. kérdés:"
Question_2="2. kérdés:"
Pick_up_one_question="Válasszon egy kérdést:"
Answer="Válasz:"

Question1_1="Mi az Ön szerencseszáma (nem több mint 4 számjegy)?"
Question1_2="Mi az Ön azonosítójának utolsó 4 számjegye?"
Question1_3="Mi az Ön telefonszámának utolsó 4 számjegye?"

Question2_1="Ki az Ön kedvenc személye?"
Question2_2="Mi az Ön kedvenc országa vagy helysége?"
Question2_3="Mi a kedvenc sportja?"

Msg1="Az 1. kérdésre adott válasz nem lehet üres mező."
Msg2="Túl sok számjegy az 1. kérdésre a válasz."
Msg3="Az 1. kérdésre adott válasznak 4 számjegyből kell állnia."
Msg4="A 2. kérdésre adott válasz nem lehet üres mező."

[NetworkProperty]
ProfileName="Profilnév:"
NetworkName="Hálózat neve (SSID):"
AD_HOC="Ez egy számítógép-számítógép (ad hoc) hálózat. Vezeték nélküli hozzáférési pontokat itt nem használnak."
Channel="Csatorna:"
AUTO_Channel="AUTO. csatorna"
ASCII="ASCII"
PASSPHRASE="JELMONDAT"

Wireless_network_security="Vezeték nélküli hálózati biztonság"
TEXT_Key="Ez a hálózat kulcsot igényel a következőhöz:"
Network_Authentication="Hálózati hitelesítés:"
Data_encryption="Adat-titkosítás:"
KEYLENGTH="Kulcshossz:"
Network_key="Hálózati kulcs:"
Confirm_network_key="Hálózati kulcs megerősítése:"
Key_index="Kulcsmutató (speciális):"

ASTERISKED="Csillagozott hálózati kulcs"
8021x="802.1x konfigurálás"
EAP_TYPE="EAP TÍPUS:"
TUNNEL="Alagút:"
UserName="Felhasználónév:"
Identity="Azonosság:"
Password="Jelszó:"
Certificate="Engedély:"

[WLanNormalSCPage]
NSC_Title="Wi-Fi Protected Setup (WPS)"
NSC_Help="Egyszerű és biztonságos beállítási megoldás Wi-Fi hálózathoz"
NSC_PIN_Help="Miután megnyomta a PIN gombot. Kérjük adja meg a PIN-kódot az AP számára."
NSC_PBC_Help="Miután megnyomta a PBC gombot. Kérjük nyomja meg az AP fizikai gombját, illetve a virtuális gombot a WPS konfigurációs oldalon."
NSC_PIN_CODE="PIN-kód: "
NSC_PIN_STATIC="PIN beviteli konfiguráció (PIN)"
NSC_PBC_STATIC="Nyomógomb konfiguráció (PBC)"
NSC_PBC_Group="Nyomógomb"
NSC_ASK_Msg="Adott AP-t kíván kiválasztani?"

[PBCPage]
PBC_Title="Wi-Fi Protected Setup – PBC módszer"
PBC_Help="Ha több mint egy AP használja a PBC módot, [Munkamenet átfedés] történik. Kérjük használja a PIN módszert, vagy várjon egy keveset, mielőtt újra megnyomná a gombot."
PBC_Status="Állapot:"
PBC_Complete="Kész:"

[PINPage]
PIN_Title="Wi-Fi Protected Setup – PIN módszer"
PIN_Help="Kérjük adja meg a következő PIN-kódot az AP számára."

[SelectAPPage]
SelectAP_Title="Wi-Fi Protected Setup – AP kiválasztása"
SelectAP_Start_Btn="Kijelölés"
SelectAP_Refresh_Btn="Frissítés"
SelectAP_List1="WPS AP név"
SelectAP_List2="WPS AP MAC"
SelectAP_Msg="Nem jelölt ki AP-t!"

[WPSStatus]
WPS_Status_1="WPS inicializálása..."
WPS_Status_2="AP felderítés..."
WPS_Status_3="AP kiválasztása..."
WPS_Status_4="Üzenet időtúllépése! AP felderítés újraindítása..."
WPS_Status_5="WPS protokoll kommunikáció..."
WPS_Status_6="A WPS konfigurálás sikeresen befejeződött."

WPS_Status_40="UPnP inicializálás..."
WPS_Status_44="Állítsa be a Selected Registrar alkalmazást és várjon az üzenetre..."

WPS_Status_Error_1="Munkamenet átfedés"
WPS_Status_Error_2="Időtúllépés!! Kérjük kattintson a Cancel (Mégsem) vagy PBC gombra a folytatáshoz!"
WPS_Status_Error_3="Időtúllépés!! Kérjük próbálja újra!"

[Registrar]
NSC_Reg_Group="External Registrar"
NSC_Reg_STATIC="External Registrar"
NSC_Reg_Help="Az External Registrar két funkcióval rendelkezik: AP konfigurálása a kívánt biztonsági szint eléréséhez és új eszköz hozzáadása a hálózathoz."
NSC_Reg_Title="External Registrar kiválasztása"
NSC_Reg_SelHelp="Mielőtt hálózati eszközt ad hozzá, győződjön meg arról, hogy az AP támogatja a WPS UPnP szolgáltatását."
NSC_Reg_SelBtn_1="Vezeték nélküli hálózat konfigurálása"
NSC_Reg_Sec_Title="External Registrar biztonság megadása"
NSC_Reg_RunHelp="Konfigurálja a vezeték nélküli AP-t a biztonsági beállítások alkalmazásához."
NSC_Reg_SelBtn_2="Új eszköz hozzáadása a vezeték nélküli hálózathoz"
NSC_Reg_Title_2="External Registrar PIN-kód megadása"
NSC_Reg_RunTitle="External Registrar - Vezeték nélküli hálózat konfigurálása"
NSC_Reg_RunHelp="Konfigurálja a vezeték nélküli AP-t a biztonsági beállítások alkalmazásához."
NSC_Reg_Error="Időtúllépés"
NSC_Reg_Error_1="Üzenetcsere időtúllépése!"
NSC_Reg_Error_2="UPnP inicializálás sikertelen!"
NSC_Reg_Error_3="Hiba"
NSC_Reg_Error_4="Kérjük adja meg a jelenlegi PIN-kódot"
NSC_Reg_Error_5="Ez az eszköz egyetlen AP-hez sem kapcsolódik!"

[RT_WiFi_Set]
General="Általános"
Security="Biztonság"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Vezeték nélküli hálózathoz történő általános csatlakozás beállítása."
Security_Description="Vezeték nélküli hálózati biztonság beállítása."
802_1x_Description="802.1x biztonság beállítása."
TCP_IP_Description="Hálózati TCP/IP beállítása."

